/* MAIN CSS */

a:hover {
	color: #000 !important;
}

html #genInfo #topHeader {
	background: url(topHeaderGeneralInfo.jpg) top center no-repeat;
}

html #publicSkating #topHeader {
	background: url(topHeaderPublicSkate.jpg) top center no-repeat;
}

html #parties #topHeader {
	background: url(topHeaderPartySection.jpg) top center no-repeat;
}

html #hockey #topHeader {
	background: url(topHeaderHockey.jpg) top center no-repeat;
}

html #hockeyReferee #topHeader {
	background: url(topHeaderHockey.jpg) top center no-repeat;
}

html #kings #topHeader {
	background: url(topHeaderSkylandKings.jpg) top center no-repeat;
}

html #kingsJunior #topHeader {
	background: url(topHeaderSkylandKings.jpg) top center no-repeat;
}

html #skatingAcademy #topHeader {
	background: url(topHeaderSkatingAcademy.jpg) top center no-repeat;
}

html #camp #topHeader {
	background: url(topHeaderCampSection.jpg) top center no-repeat;
}

html #campLunch #topHeader {
	background: url(topHeaderCampSection.jpg) top center no-repeat;
}

html #childCare #topHeader {
	background: url(topHeaderChildCare.jpg) top center no-repeat;
}

html #contact #topHeader {
	background: url(topHeaderContactUs.jpg) top center no-repeat;
}

html #contactEmployment #topHeader {
	background: url(topHeaderContactUs.jpg) top center no-repeat;
}

#genInfo .bottomSite, #publicSkating .bottomSite, #parties .bottomSite, #hockey .bottomSite, #kings .bottomSite, #skatingAcademy .bottomSite, #camp .bottomSite, #childCare .bottomSite, #contact .bottomSite, #feedback .bottomSite {
	margin-left: -215px;
}

#hockeyReferee .bottomSite, #kingsJunior .bottomSite, #campLunch .bottomSite, #contactEmployment .bottomSite {
	margin-top: 230px;
	margin-left: -215px;
}

/* SITE CONTENT */

#siteContainer2.one_panel #yieldContent {
	padding: 0 0 0;
}

/* SITE HEADER */

#siteHeader {
	background: transparent top center no-repeat;  margin-top: 0; height: 232px;
}

#siteHeader .adminToggle {
	margin-top: 145px;
}

/* ACCOUNT NAVIGATION */

#accountNav .currentSite {
	display: block;
}

#accountNav .currentSite a {
	display: none;
}

#accountNav .currentSite a#edit_membership {
	border: none;
	border-radius: 0 0 5px 5px;
	display: block;
}

#accountNav .currentSite a:hover#edit_membership {
	border: none;
	border-radius: 0 0 5px 5px;
	display: block;
	color: #fee706 !important;
}

#accountNav {
	background-color: transparent;
	margin-top: -297px;
	width: 500px;
}

#accountNav a, #accountNav .secondary a {
	color: #FFF;
}

#accountNav li {
	float: left;
}

#accountNav li.home a:hover, #accountNav li#core a:hover, #accountNav li.secondary a:hover {
	background: #fee706;
	color: #0678f9 !important;
}

/* ADMIN NAVIGATION */

#adminNav {
	height: 38px;
	margin-top: 145px;
}

/* TOP HEADER */

#topHeader {
	width: 1032px;
	height: 297px;
	background: url(topHeader.jpg) top center no-repeat;
	z-index: -100px;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
}

#numberSocial {
	float: right;
	height: 31px;
	width: 265px;
	margin-top: 53px;
	margin-right: 40px;
}

.phoneNumber {
	float: left;
	margin-top: 8px;
	margin-right: 10px;
}

.socialNetworks {
	float: right;
	width: 127px;
	position: relative;
	z-index: 200;
}

.facebook a span {
	width: 30px;
	height: 31px;
	background: url(iconFacebook.png) 0 0 no-repeat !important;
	display: block;
	text-indent: -9000px;
	overflow: hidden;
	float: left;
	margin-right: 2px;
}

.twitter a span {
	width: 30px;
	height: 31px;
	background: url(iconTwitter.png) 0 0 no-repeat !important;
	display: block;
	text-indent: -9000px;
	overflow: hidden;
	float: left;
	margin-right: 2px;
}

.youTube a span {
	width: 30px;
	height: 31px;
	background: url(iconYouTube.png) 0 0 no-repeat !important;
	display: block;
	text-indent: -9000px;
	overflow: hidden;
	float: left;
	margin-right: 2px;
}

.googlePlus a span {
	width: 30px;
	height: 31px;
	background: url(iconGooglePlus.png) 0 0 no-repeat !important;
	display: block;
	text-indent: -9000px;
	overflow: hidden;
	float: right;
}

/* TOP NAVIGATION */

#topNav tr td > a {
	text-decoration: none;
	line-height: 38px;
	color: white;
	font-family: "Skranji", Arial, sans-serif;
	text-transform: Uppercase;
	font-size: 12px;
	font-weight: 500;
}

#topNav tr td > a:hover {
	text-decoration: none;
	color: #fee706 !important;
	font-weight: 500;
}

#topNav tr td > a.selected {
	color: #fee706;
}

/* PAGE CONTAINER */

#pageContentContainer {
	margin-top: -3px;
	padding: 0;
}

.layoutContainer {
	margin-right: 0px;
}

#brochureBox {
	width: 250px;
	height: 188px;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
}

#brochureBox .box01 {
	float: left;
	width: 120px !important;
	height: 188px;
}

#brochureBox .box02 {
	float: right;
	width: 120px;
	height: 188px;
}

.textBlockElement h3, .aggregatorElement h3, .mailSubscribeElement h3, .reportTableElement h3, .tableElement h3, .pollElement h3 {
	color: #000;
	font-size: 22px;
}

.textBlockElement p, .pageElement p {
	color: #000;
}

.textBlockElement p, .textBlockElement li {
	font: normal 14px sans-serif;
}

.topSite .column2 {
	/*background: #fde91e;*/
	width: 324px;
}

.topSite .column2 img {
	height: 48px;
	margin-left: 10px;
}

.topSite .column2 .pageElement, .topSite .column2 .heroPhotoElement {
	width: 324px;
}

.whatsHot .pageElement, .whatsHot .heroPhotoElement {
	width: 676px;
}

/*.topMidSite .slideShow {
	margin-top: -15px;
}*/

.topMidSite .column2 {
	/*background: #fde91e;*/
	width: 324px;
}

.topMidSite .column2 .pageElement, .topMidSite .column2 .heroPhotoElement {
	width: 324px;
}

.topMidSite .aboutUs {
	padding: 10px;
}

.videoBox .pageElement, .videoBox .videoElement {
	padding: 10px;
	width: 304px !important;
	height: 251px;
}

.generalInfo .pageElement, .generalInfo .heroPhotoElement {
	margin-top: 30px;
}

.starRinks img {
	width: 250px;
	height: 108px;
	margin-left: auto;
	margin-right: auto;
}

.advertise .pageElement, .advertise .textBlockElement {
	padding: 10px;
	width: 304px !important;
}

.slideShow .pageElement, .slideShow .newsSlideShow {
	width: 676px;
}

.bottomSite {
	margin-top: 5px;
	background: #5f5e5e;
	padding: 10px;
	width: 980px;
}

.bottomSite .textBlockElement h3, .bottomSite .aggregatorElement h3, .bottomSite .reportTableElement h3, .bottomSite .tableElement h3 {
	color: #06bdf9;
	font-size: 22px;
}

.bottomSite .textBlockElement p, .bottomSite .pageElement p {
	color: #FFF;
}

.bottomSite .textBlockElement p, .bottomSite .textBlockElement li {
	font: normal 14px sans-serif;
}

.bottomSite .collectorElement .dateAuthor, .bottomSite .aggregatorElement .dateAuthor {
	color: #FFF;
}

.bottomSite a {
	color: #fde91e !important;
}

.bottomSite a:hover {
	color: #FFF !important;
}

.bottomSite .textBlockElement .noEntry, .bottomSite .pageElement .noEntry {
	color: #000;
}

.bottomInfo, .bottomSports, .bottomSkating, .bottomFind, .bottomEvents {
	width: 19%;
	float: left;
}

.bottomInfo .pageElement, .bottomSports .pageElement, .bottomSkating .pageElement, .bottomFind .pageElement, .bottomEvents .pageElement {
	margin: 0 0 15px 0;
}

.bottomInfo, .bottomSports, .bottomSkating, .bottomEvents {
	margin-right: 12px;
}

.newsSlideShow-headline h1 {
	font-family: "Skranji", Arial, sans-serif;
	font-size: 22px;
	text-transform: uppercase;
}

.oneColumn .column1, .layoutContainer .oneColumn .column1 {
	margin-top: 10px;
}

#bottomFooter {
	width: 100%;
	height: 50px;
	background: #660000;
}

/* SUB PAGE CONTENT */

/*#subHeader {
	background: #F3512C;
	color: white;
	font-family: "Skranji", Arial, sans-serif;
	font-size: 28px;
	text-transform: uppercase;
	padding: 14px;
}*/

/*#subHeaderKings {
	background: #00183e;
	background: -moz-linear-gradient(left, #00183e 0%, #0166da 100%); 
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00183e), color-stop(100%,#0166da)); 
	background: -webkit-linear-gradient(left, #00183e 0%,#0166da 100%); 
	background: -o-linear-gradient(left, #00183e 0%,#0166da 100%); 
	background: -ms-linear-gradient(left, #00183e 0%,#0166da 100%);
	color: #c1b680;
	font-family: Arial, sans-serif;
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 14px;
}*/

.textContent {
	padding: 10px;
}

/*#panelOne {
	display: none;
}*/

#panelTwo {
	width: 785px;
}

#displayBodyHeader {
	/*display: none;*/
	background: #F3512C;
	color: white;
	font-family: "Skranji", Arial, sans-serif;
	font-size: 28px;
	text-transform: uppercase;
	padding: 14px;
}

#kings #displayBodyHeader, #kingsJunior #displayBodyHeader {
	background: #00183e;
	background: -moz-linear-gradient(left, #00183e 0%, #0166da 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00183e), color-stop(100%,#0166da)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #00183e 0%,#0166da 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #00183e 0%,#0166da 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #00183e 0%,#0166da 100%); /* IE10+ */
	color: #c1b680;
	font-family: Arial, sans-serif;
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 14px;
}

/* EDIT MODE CSS */

/*.edit_mode #panelOne { 
	float: left;
	display: block;
}

.edit_mode #panelTwo {
	width: 770px;
	float: right;
	margin-right: 15px;
}*/

.edit_mode .subNav {
	border: none;
}
.edit_mode .subNav ul li a, .edit_mode .relatedSections ul li a {
	border: none;
	margin-bottom: 1px;
}

/* SUB NAVIGATION */

.subNav, .relatedSections {
	background: #1f335d;
	border-radius: 8px;
	padding: 10px;
	margin-left: 15px;
	margin-top: 10px;
}

.subNav h4, .relatedSections h4, #page_node_208846 {
	color:#fff;
}

.subNav ul.parents li a {
	color: #FDE91E;
	font-weight: bold;
}

.subNav ul.parents li a:hover {
	color: #FDE91E !important;
}

.subNav ul.parents li.selected a, .subNav ul.parents li.selected a:hover {
	color: #FDE91E !important;
}

.subNav ul.children li a, .relatedSections ul.siblings li a {
	color: #FFF;
	font-weight: bold;
}

.relatedSections li.selected a {
	color: #FDE91E !important;
}

.subNav ul.children li a:hover, .relatedSections ul.siblings li a:hover {
	color: #FDE91E !important;
}

/* Social Share Icons */
.social {
	background: #fff;
	position: fixed;
	top: 297px;
	left: 50%;
	margin-left: -552px;
	padding: 5px 5px 0;
	z-index: 9999;
	box-shadow: -2px 2px 10px 0 rgba(0,0,0,0.2);
	border-right: 2px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}
.social a {
	display: block;
	width: 40px;
	height: 40px;
	margin-bottom: 5px;
	opacity: 1;
	transition: opacity 350ms ease;
	-webkit-transition: opacity 350ms ease;
	-moz-transition: opacity 350ms ease;
}
.social a:hover {
	opacity: 0.6;
}
